.OpvOnlineValuationDetails{
    &__title {
        color: #178830;
        font-weight: 650;
        font-family: $font-heading;
        display: inline-block;
        font-size: 38px;
        height: 48px;
        margin-bottom: 12px;
    }
    // &__logoutLink {
    //     padding-right: 15px;
    //     border-right: 1px solid lightgrey;
    // }
    // &__settingsLink {
    //     padding-left: 15px;
    // }
    &__personalDetailsTitle {
        font-weight: 500;
        font-size: 24px;
        color: #37a640;
        width: 18%;
        // display: inline-block;
        margin-bottom: 15px;
        height: 30px;
    }
    &__backLink {
      margin-top: 26px;
      margin-bottom: 20px;
    }
    &__investmentTitle {
        font-weight: 500;
        font-size: 24px;
        color: #37a640;
        display: inline-block;
        margin-bottom: 15px;
        height: 30px;
    }
    &__policyNumberLabel, &__personNameLabel, &__personAddressLabel, &__policyNumber, &__personName, &__personAddress {
        margin-bottom: 0px;
        font-size: 14px;
        display: block;
    }
    &__investmentTotalValue {
        width: 15%;
        display: inline-block;
        margin-bottom: 2px;
        font-size: 14px;
    }
    &__investmentTotalValueAmount {
        display: inline-block;
        margin-bottom: 2px;
        font-weight: bold;
    }
    &__consentMessage {
        background: #f7f4f4;
    }
    &__subInvestmentTitle, &__subInvestmentTitle1, &__subInvestmentTitle2, &__subInvestmentTitle3 {
        font-weight: 600;
        font-size: 16px;
        padding: 15px 15px 0px;
        margin-bottom: 5px;
    }
    &__plus {
        float: right;
        height: 22px;
        cursor: pointer;
        margin-bottom: 0px;
        padding: 25px;
        margin-top: -40px;
        font-size: 20px;
        font-weight: bold;
        color: blue;
    }
    &__valuationDate, &__currentValue, &__valuationDate1, &__currentValue1, &__valuationDate2, &__currentValue2, &__valuationDate3, &__currentValue3 {
        font-weight: 700;
        padding: 0px 8px;
    }
    &__currentValueTitle {
        margin-left: 55px;
    }
    &__breakdownTitle, &__breakdownTitle1 {
        border-top: 2px solid #efefef;
        font-size: 18px;
        font-weight: 600;
        color: #37a640;
        padding: 15px 50px 0px;
    }
    &__breakdownMessage > p {
        margin-bottom: 0px;
        padding: 0px 50px;
    }
    &__breakdownMessageInfo > p {
        margin-bottom: 0px;
        padding: 0px 50px;
        font-size: 12px;
        line-height: initial;
    }
    &__close{
        float: right;
        cursor: pointer;
        margin-bottom: 10px;
        margin-right: 10px;
        color: blue;
    }
    &__consentMessage > p {
        line-height: initial;
        margin-bottom: 0px;
        font-size: 13px;
        padding: 10px;
    }
}

.right-link {
    color: #408fc1;
    float: right;
    margin-top: 10px;
}

.content-div{
    margin-bottom: 20px;
    height: 67px;
}

.personalDetailLabels {
    width: 15%;
    display: inline-block;
    margin-bottom: 2px;
}

.personalDetailValues {
    display: inline-block;
    margin-bottom: 2px;
    font-weight: bold;
}

.collapse-component {
    margin-bottom: 70px;
}

.collapseComponent {
    // border: 2px solid #ded8d8e6;
    border-radius: 12px;
    margin-top: 12px;
}

.subdata p {
    font-size: 13px;
}

.subdata {
    display: flex;
    padding: 0px 15px;
    margin-bottom: -15px;
    height: 45px;
}

.panel-collapse {
    max-height: 700px;
    overflow: hidden;
    transition: max-height .5s ease;
}

.panel-close {
    max-height: 0;
}

#investment-table {
    padding: 0px 50px;
    width: 100%;
    margin-bottom: 20px;
}

#investment-table .invst {
    width: 60%;
    color: #37a640;
}

#investment-table td:nth-child(1), td:nth-child(2) {
    border-right: 2px solid #bababa;
}


#investment-table .values {
    font-weight: bold;
    text-align: center;
}

#investment-table th {
    color: #37a640;
    text-align: left;
    font-size: 14px;
}

#investment-table td {
    padding: 5px;
    font-size: 13px;
}

#investment-table td:nth-child(2), td:nth-child(3) {
    text-align: center;
    font-weight: 600;
}

#investment-table tr:nth-child(even) {
    background-color: #f2f2f2;
}
